Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 02:56:35 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rana                    Bot:  Hi again! Bot:  Please enter your name Customer:  rana Bot:  Hi Rana ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:32 PM, 27th Dec                   Mohamed                   Hi Rana, Thank you for contacting us. How may I help you?           06:34 PM, 27th Dec                     rana                    I returned my order 7414984010 long  time back           06:35 PM, 27th Dec                     rana                    No refund yet           06:35 PM, 27th Dec                     rana                    The items were picked 6 weeks back !           06:36 PM, 27th Dec                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.            06:36 PM, 27th Dec                     rana                    Yes           06:36 PM, 27th Dec                   Mohamed                   we are apologising for the inconvenience           06:38 PM, 27th Dec                   Mohamed                   did you got return slip from the courier team           06:38 PM, 27th Dec                     rana                    No I didn’t           06:38 PM, 27th Dec                     rana                    Why?           06:38 PM, 27th Dec                     rana                    He should give me?           06:39 PM, 27th Dec                     rana                    He just took the items           06:39 PM, 27th Dec                     rana                    No one gave me anything           06:40 PM, 27th Dec                     rana                    ?           06:40 PM, 27th Dec                     rana                    What is wrong           06:41 PM, 27th Dec                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.              06:41 PM, 27th Dec                     rana                    I want my money           06:41 PM, 27th Dec                     rana                    This is unfair           06:41 PM, 27th Dec                   Mohamed                   The concern team will contact the warehouse and iniate the refund           06:41 PM, 27th Dec                     rana                    It is mentioned that refund should be in 7 days           06:42 PM, 27th Dec                     rana                    Not more than month and half           06:42 PM, 27th Dec                     rana                    I am scared maybe the courier stole the items           06:43 PM, 27th Dec                     rana                    What do you think           06:43 PM, 27th Dec                   Mohamed                   we are truly sorry for your experience           06:44 PM, 27th Dec                   Mohamed                   we will do the needfull           06:45 PM, 27th Dec                     rana                    Do you think he stole the items?           06:45 PM, 27th Dec                     rana                    Because no slip was given to me           06:45 PM, 27th Dec                   Mohamed                   we will contact the courier team and the warehouse for your issue           06:46 PM, 27th Dec                     rana                    Then what happens?           06:46 PM, 27th Dec                     rana                    I don’t care about contact I want my money           06:47 PM, 27th Dec                   Mohamed                   we will contact them for the refund           06:48 PM, 27th Dec                     rana                    Why should a customer keep on requesting a refund           06:49 PM, 27th Dec                     rana                    They should do their job           06:49 PM, 27th Dec                   Mohamed                   we are apologising for the late refund           06:51 PM, 27th Dec                     rana                    When should I have my           06:52 PM, 27th Dec                     rana                    Money back           06:52 PM, 27th Dec                   Mohamed                   as soon as the concern team proceed the refund you will be contacted via email           06:53 PM, 27th Dec                     rana                    If my money isn’t back I will report that           06:53 PM, 27th Dec                   Mohamed                   we will do the needfull asap           06:54 PM, 27th Dec                     rana                    We’ll see           06:54 PM, 27th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           06:55 PM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1925937